#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.6.1
visibility:           public
id:                   vector-sized-1.6.1-1m59co6PUEsALCd9Txr3Ro
key:                  vector-sized-1.6.1-1m59co6PUEsALCd9Txr3Ro
license:              BSD-3-Clause
copyright:            2016 Ellie Hermaszewska
maintainer:           whats.our.vector.victor@monoid.al
author:               Ellie Hermaszewska
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  6e2bd334b295f46d207b78f8c4dda5ce
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-sized-1.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.6.1-1m59co6PUEsALCd9Txr3Ro
depends:
    adjunctions-4.4.2-9RFOnE76cUx5Us8RYkLAw2 base-4.16.4.0
    binary-0.8.9.0 comonad-5.0.8-4ZyFZj1KZ8uLGRjwOQSr4E deepseq-1.4.6.1
    distributive-0.6.2.1-TinPxdMbzK5IAHiGQcUDB
    finite-typelits-0.1.6.0-HwAS9RVyzBG97gx4OzZTzo
    hashable-1.4.3.0-4gqtyFKn8Wu9OwsZtyYGdt
    indexed-list-literals-0.2.1.3-FCDlZ0EjOsz2EgoIIk25OM
    indexed-traversable-0.1.3-AYQ2zfWbLhk4MokZeHtAfc
    primitive-0.7.4.0-IuAkHfsD4drDvErljoigXB
    vector-0.13.1.0-FuSYSqJEiCU51oStZmHlCe

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

